/* COMMON STYLE */
* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
}

.container {
    margin: 0 auto;
    max-width: 1145px;
}

a {
    text-decoration: none;
}   

/* HEADER STYLE */

.nav-menu {
    margin: 25px 0;
}

.nav-list {
    display: flex;
    list-style: none;
    justify-content: center;
}

.nav-link {
    text-transform: uppercase;
    color: red;
    padding: 10px;
    margin-left: 52px;
    font-weight: bold;
}

/* BUTTON  */

.btn-wrapper {
    text-align: center;
    margin: 68px 0 82px;
}

.btn {
    background-color: red;
    color: white;
    padding: 18px 43px;
    border-radius: 8px;
    text-transform: uppercase;
}

.article-wrapper {
    text-align: center;
}

.article-title {
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 27px;
    letter-spacing: 3.2px;
    margin: 48px 0 39px;
    text-transform: uppercase;
}

.footer-wrapper {
    text-align: right;
}

.footer-text {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    align-items: center;
    letter-spacing: 2.4px;
}

.article-text {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 2.4px;
    text-align: center;
}

.margin-text {
    margin-top: 28px;
}